@charset "UTF-8";

@font-face {
  font-family: "ideg";
  src:url("../fonts/ideg_font.eot");
  src:url("../fonts/ideg_font.eot?#iefix") format("embedded-opentype"),
    url("../fonts/ideg_font.ttf") format("truetype"),
    url("../fonts/ideg_font.svg#ideg") format("svg"),
    url("../fonts/ideg_font.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'pathway_gothic_oneregular';
    src: url('../fonts/pathwaygothicone-regular-webfont.eot');
    src: url('../fonts/pathwaygothicone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pathwaygothicone-regular-webfont.woff') format('woff'),
         url('../fonts/pathwaygothicone-regular-webfont.ttf') format('truetype'),
         url('../fonts/pathwaygothicone-regular-webfont.svg#pathway_gothic_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'ideg2';
  src: url('../fonts/ideg2.eot?81861550');
  src: url('../fonts/ideg2.eot?81861550#iefix') format('embedded-opentype'),
       url('../fonts/ideg2.woff?81861550') format('woff'),
       url('../fonts/ideg2.ttf?81861550') format('truetype'),
       url('../fonts/ideg2.svg?81861550#ideg2') format('svg');
  font-weight: normal;
  font-style: normal;
}

.pathway, .pathway a{
  font-family: 'pathway_gothic_oneregular' !important;
  color: #057EB5;
}

[data-icon]:before {
  font-family: "ideg" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 0.75;/*1;*/
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="ideg-"]:before,
[class*=" ideg-"]:before {
  font-family: "ideg" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 3em !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-right: 1em;
}


.ideg-icon-map:before {
  content: "m";
}

.ideg-icon-items:before {
  content: "i";
}
.ideg-icon-toc:before {
  content: "w";
}
.ideg-icon-layers:before {
  content: "l";
}

.ideg-icon-config:before {
  content: "c";
}

.ideg-icon-book:before {
  content: "b";
}

.ideg-icon-printer:before {
  content: "p";
}

.ideg-icon-share:before {
  content: "s";
}

.ideg-icon-help:before {
  content: "h";
}

.ideg-icon-close:before {
  content: "x";
}

.ideg-icon-export:before {
  content: "e";
}

.ideg-icon-user:before {
  content: "u";
}
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "ideg2";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  /* margin-right: .2em; */
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  /* line-height: 1em; */
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
/*  margin-left: .2em; */
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
   text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); 
}
.faP {
  display: inline-block;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
} 
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 "ideg";
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* makes the font 33% larger relative to the icon container */
.fa-lg {
  font-size: 1.33333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.fa-2x {
  font-size: 2em;
}
.fa-3x {
  font-size: 3em;
}
.fa-4x {
  font-size: 4em;
}
.fa-5x {
  font-size: 5em;
}

.icon-layers:before { content: '\e800'; } /* '' */
.icon-layers-alt:before { content: '\e801'; } /* '' */
.icon-linegraph:before { content: '\e802'; } /* '' */
.icon-th-large:before { content: '\e803'; } /* '' */
.icon-th-list:before { content: '\e804'; } /* '' */
.icon-help-circled:before { content: '\e805'; } /* '' */
.icon-info-circled:before { content: '\e806'; } /* '' */
.icon-info:before { content: '\e807'; } /* '' */
.icon-help:before { content: '\e808'; } /* '' */
.icon-link:before { content: '\e809'; } /* '' */
.icon-link-ext:before { content: '\e80a'; } /* '' */
.icon-link-ext-alt:before { content: '\e80b'; } /* '' */
.icon-bookmark:before { content: '\e80c'; } /* '' */
.icon-bookmark-empty:before { content: '\e80d'; } /* '' */
.icon-download:before { content: '\e80e'; } /* '' */
.icon-share:before { content: '\e80f'; } /* '' */
.icon-print:before { content: '\e810'; } /* '' */
.icon-edit:before { content: '\e811'; } /* '' */
.icon-resize-full-alt:before { content: '\e812'; } /* '' */
.icon-zoom-in:before { content: '\e813'; } /* '' */
.icon-zoom-out:before { content: '\e814'; } /* '' */
.icon-list:before { content: '\e815'; } /* '' */
.icon-columns:before { content: '\e816'; } /* '' */
.icon-list-alt:before { content: '\e817'; } /* '' */
.icon-table:before { content: '\e818'; } /* '' */
.icon-ajust:before { content: '\e819'; } /* '' */
.icon-toggle-on:before { content: '\e81a'; } /* '' */
.icon-toggle-off:before { content: '\e81b'; } /* '' */
.icon-check:before { content: '\e81c'; } /* '' */
.icon-sort-alt-up:before { content: '\e81d'; } /* '' */
.icon-sort-alt-down:before { content: '\e81e'; } /* '' */
.icon-eraser:before { content: '\e81f'; } /* '' */
.icon-database:before { content: '\e820'; } /* '' */
.icon-cancel:before { content: '\e821'; } /* '' */
.icon-check-1:before { content: '\e822'; } /* '' */
.icon-menu:before { content: '\e823'; } /* '' */
.icon-layout:before { content: '\e824'; } /* '' */
.icon-bookmark-1:before { content: '\e825'; } /* '' */
.icon-bookmarks:before { content: '\e826'; } /* '' */
.icon-download-1:before { content: '\e827'; } /* '' */
.icon-print-1:before { content: '\e828'; } /* '' */
.icon-map:before { content: '\e829'; } /* '' */
.icon-cup:before { content: '\e82a'; } /* '' */
.icon-trash:before { content: '\e82b'; } /* '' */
.icon-docs:before { content: '\e82c'; } /* '' */
.icon-doc:before { content: '\e82d'; } /* '' */
.icon-doc-text:before { content: '\e82e'; } /* '' */
.icon-doc-text-inv:before { content: '\e82f'; } /* '' */
.icon-share-1:before { content: '\e830'; } /* '' */
.icon-tools:before { content: '\e831'; } /* '' */
.icon-cog:before { content: '\e832'; } /* '' */
.icon-popup:before { content: '\e833'; } /* '' */
.icon-window:before { content: '\e834'; } /* '' */
.icon-layers-1:before { content: '\e835'; } /* '' */
.icon-circle-compass:before { content: '\e836'; } /* '' */
.icon-map-pin:before { content: '\e837'; } /* '' */
.icon-map-1:before { content: '\e838'; } /* '' */
.icon-list-1:before { content: '\e839'; } /* '' */
.icon-list-add:before { content: '\e83a'; } /* '' */
.icon-search:before { content: '\e83b'; } /* '' */
.icon-info-circled-1:before { content: '\e83c'; } /* '' */
.icon-info-1:before { content: '\e83d'; } /* '' */
.icon-link-1:before { content: '\e83e'; } /* '' */
.icon-doc-landscape:before { content: '\e83f'; } /* '' */
.icon-menu-1:before { content: '\e840'; } /* '' */
.icon-file-pdf:before { content: '\e841'; } /* '' */
.icon-trash-1:before { content: '\e842'; } /* '' */
.icon-trash-empty:before { content: '\e843'; } /* '' */
.icon-list-2:before { content: '\e844'; } /* '' */
.icon-align-justify:before { content: '\e845'; } /* '' */
.icon-tasks:before { content: '\e846'; } /* '' */
.icon-th-list-1:before { content: '\e847'; } /* '' */
.icon-th-thumb-empty:before { content: '\e848'; } /* '' */
.icon-th-thumb:before { content: '\e849'; } /* '' */
.icon-th-list-2:before { content: '\e84a'; } /* '' */
.icon-menu-2:before { content: '\e84b'; } /* '' */
.icon-info-circled-2:before { content: '\e84c'; } /* '' */
.icon-info-circled-alt:before { content: '\e84d'; } /* '' */
.icon-ruler:before { content: '\e84e'; } /* '' */
.icon-buffer:before { content: '\e84f'; } /* '' */
.icon-th-large-1:before { content: '\e850'; } /* '' */
.icon-view-mode:before { content: '\e851'; } /* '' */
.icon-bookmark-2:before { content: '\e852'; } /* '' */
.icon-bookmark-empty-1:before { content: '\e853'; } /* '' */
.icon-print-2:before { content: '\e854'; } /* '' */
.icon-doc-new:before { content: '\e855'; } /* '' */
.icon-location:before { content: '\e856'; } /* '' */
.icon-location-circled:before { content: '\e857'; } /* '' */
.icon-trash-2:before { content: '\e858'; } /* '' */
.icon-trash-circled:before { content: '\e859'; } /* '' */
.icon-list-3:before { content: '\e85a'; } /* '' */
.icon-braille:before { content: '\e85b'; } /* '' */
.icon-adjust:before { content: '\e85c'; } /* '' */
.icon-tasks-1:before { content: '\e85d'; } /* '' */
.icon-location-1:before { content: '\e85e'; } /* '' */
.icon-th:before { content: '\e85f'; } /* '' */
.icon-th-list-3:before { content: '\e860'; } /* '' */
.icon-th-large-2:before { content: '\e861'; } /* '' */
.icon-left-open:before { content: '\e862'; } /* '' */
.icon-right-open:before { content: '\e863'; } /* '' */
.icon-cw:before { content: '\e864'; } /* '' */